class CreateSourceFiles < ActiveRecord::Migration
  def change
    create_table :source_files do |t|
      t.string   :type
      t.string   :state
      t.string   :description
      t.integer  :number_of_records
      t.integer  :user_id
      t.integer  :duration
      t.string   :original_file
      t.timestamps null: false
    end
  end
end
